/*
body{
    background: #55aaff;
}
*/
.headtitle{
	width:100%;
	height:auto;
	/*text-align:center;*/
	margin: 20px;
	font-family:verdana, arial;
}

.logo{
	position:relative;
	left:10px;
}

.imglogo{
	width:256px;
	height:128px;
}

.logorow{
	position: absolute;
    right: 20px;
    width: auto;
    top: 20px;
}